﻿html, body {
    background-color: #ffffff;
    font: 14px Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
}

h1, h2, h3 {
    font-weight: normal;
}

h1 {
    font-size: 34px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 22px;
}

.content-wrapper {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0 15px;
    width: 99%;
}

.header,
.footer {
    padding: 12px 0;
}


.error-alert {
    color: red !important;
}

.logo-name {
    text-align: center;
    padding-bottom: 7px;
}

.card {
    border: 1px solid rgb(79 57 61);
}

.dbox {
    position: relative;
    background: #A4C1E5;
    border-radius: 15px;
    text-align: center;
    margin: 15px 0 15px;
}

.dbox__body {
    padding: 50px 20px;
}

.dbox__count {
    display: block;
    font-size: 30px;
    color: black;
    font-weight: 300;
}

.dbox__title {
    font-size: 13px;
    color: #FFF;
    color: rgba(255, 255, 255, 0.81);
}
